#include "stdafx.h"
#using<system.dll>
using namespace System;
using namespace System::IO;

int lineFile (char * name)
{
	int count=0;

	String^ nam= gcnew String(name);

	StreamReader^ din = File::OpenText(nam);

	String^ str;

	while ((str = din->ReadLine()) != nullptr) count++;

	din->Close();

	return count;
}